@article{Dove1846,
	author = {Dove, H.W.},
	journal = {Annalen der Physik und Chemie. 143},
	pages = {297--305},
	title = {Ueber die vom Drehungsgesetz abhängigen Drehungen der Windfahne im Gegensatz der durch Wirbelwinde veranlassten},
	year = {1846, 1846},
}
